﻿body, button {
	font-family:'ProximaNovaRegular',Verdana,Sans-Serif;
	line-height:1rem;
}

h1, h2, h3, h4 {
	font-family: 'ProximaNovaLight',Verdana,Sans-Serif;
	line-height:1.4rem;
}
h2 {
	font-size:1.4rem;
}
h3 {
	margin-top:20px;
}
p {
	margin-top:8px;
}
ul {
	margin-top:8px;
	padding-left:40px;
}
li {
	margin-bottom:4px;
}
a, a:active, a:visited {
	color:#00f;
}
figure {
	font-size:1.4rem;
	font-weight:bold;
	margin:20px;
	text-align:center;
}
table {
	width:100%;
	margin-top:20px;
}
th {
	padding:8px 5px;
	background-color:#0f6ea8;
	color:#fff;
	vertical-align:middle;
}
td {
	padding:8px 5px;
	border-bottom:1px solid #ddd;
	vertical-align:middle;
}
.selectable-table tr:nth-child(n+2){
	cursor:pointer;
}
.selectable-table tr:hover{
	background-color:#ddd;
}
.table-section td {
	background-color:#dde9f4;
	border-bottom:1px solid #dde9f4;
}
.selectable-table tr.table-section, .selectable-table tr.table-section:hover {
	cursor:default;
	background-color:inherit;
}
td ul {
	margin-top:0;
	padding-left: 18px;
}
 

/*
 * LANGUAGES
 */
.languages {
	width:100%;
	height:20px;
	background-color:#d9dadb;
}
.languages ul {
	margin:0 auto;
	font-size:0.8em;
}
.languages li {
	float:right;
	display:inline;
	margin:3px;
	color:#6f6f6f;
}
.languages a {
	color:#5693c9;
	text-decoration:none;
}


/*
 * HEADER
 */
.header-background {
	position:absolute;
	left:0;
	top:20px;
	height:200px;
	width:100%;
	background-color:#0f6ea8; 
	background-image:url(/content/images/header-bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	z-index:-1;
}
header {
	height:150px;
	position:relative;
	color:#fff;
}
.logo {
	position:absolute;
	left:0;
	top:10px;
}
h1 {
	padding:80px 0 0 300px;
	font-size:1.5rem;
	text-align:center;
	font-weight:normal;
}


/*
 * STEPS
 */
nav.steps {
	height:69px;
	background-color:#fff;
	overflow:hidden;
}
nav.steps ul {
	margin:0;
	padding:0;
	height:50px;
}
nav.steps li {
	width:125px;
	color:#5693c9;
	height:50px;
	font-weight:bold;
	text-align:center;
	position:relative;
	float:left;
	margin:0;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
}
nav.steps li:last-child {
	border-right:none;
}
nav.steps li > * {
	vertical-align:middle;
	display:table-cell;
	height:50px;
	width:125px;
	text-decoration:none;
}
nav.steps li > a {
	color:#5693c9;
}
nav.steps li.active, nav.steps li.active a {
	color:#fff;
	background-color:#f18e00;
	border-color:#f18e00;
}
nav.steps li.disabled, nav.steps li.disabled a {
	color:#bbb;
	cursor:default;
}
nav.steps li.active:after {
	width: 0; 
	height: 0; 
	border-left:20px solid transparent;
	border-right:20px solid transparent;
	border-top:20px solid #f18e00;
	content:' ';
	position:absolute;
	top:50px;
	left:42px;
}
nav.steps li.pad {
	width:750px;
}

nav.steps li.activetab, nav.steps li.activetab a {
	color:#fff;
	background-color:#f18e00;
	border-color:#f18e00;
}

nav.steps font.notify {
    background-color: firebrick;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    font-weight:normal;
}

nav.steps li.activetab font.notify, li.active font.notify {
    background-color: white;
    color: #5693c9;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    font-weight:normal;
}

/*
 * FOOTER
 */
footer {
	background: #0f6ea8; 
	color:#fff;
	height:50px;
	line-height:50px;
	font-size:0.8rem;
	text-align:center;
	margin-top:20px;
}
footer * {
	vertical-align:middle;
}


/*
 * LAYOUT 
 */
.container {
	width:1000px;
	height:100%;
	margin:auto;
	text-align:left;
}
[class*='col-'] {
	float:left;
}
.col-2-3 {
	width:66%;
}
.col-1-3 {
	width:33%;
}


/*
 * CONTENT
 */
.content {
	background-color:#fff;
	min-height:350px;
	color:#444;
	margin-top:10px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuNvyMY98AAAAMSURBVBhXY7h56zYABR4Cj9aNdsEAAAAASUVORK5CYII=');
	background-position: 66%;
	background-repeat: repeat-y;
	background-size: 1px 1px;
}
main {
	padding:0 30px 0 20px;
}


/*
 * FORMS
 */
fieldset {
	margin:30px 0 0 0;
	text-align:justify;
}
fieldset.expanded legend, fieldset.collapsed legend {
	position:relative;
	cursor:pointer;
}
fieldset.expanded legend::before, fieldset.collapsed legend::before {
	content:'-';
	position:absolute;
	top:-5px;
	right:10px;
	font-size:2rem;
}
fieldset.collapsed legend::before {
	content:'+';
}
fieldset.collapsed *:nth-child(n+2) {
	display:none;
}
h2 + fieldset {
	margin-top:20px;
}
fieldset + h2 {
	margin-top:20px;
}
.buttons + fieldset {
	margin-top:80px;
}
legend {
	color:#006FB7;
	border-bottom:1px solid #ccc;
	font-size:1.3rem;
	width:100%;
	margin:0 0 10px 0;
}
label {
	display:inline-block;
	width:49%;
	vertical-align:bottom;
	margin-top:16px;
	text-align:left;
}
input[type=text], input[type=email], input[type=tel], input[type=number], input[type=password], select, textarea {
	height:30px;
	width:49%;
	border:1px solid #ccc;
	text-indent:5px;
	margin-top:1px;
	vertical-align:top;
}
input[type=checkbox], input[type=radio] {
	margin-top:0.4rem;
}
textarea {
	height:150px;
	width:100%;
	text-indent:0;
}
textarea.shallow {
	height:75px;
}
input[type=radio] + label, input[type=checkbox] + label {
	margin-top:0.4rem;
	width:auto;
	vertical-align:middle;
}
li input[type=radio] + label, li input[type=checkbox] + label {
	width:90%;
}
.field-label, .full-width-field {
	margin:16px 0 0 0;
}
.full-width-field label:first-child {
	margin-top:0;
}
.full-width-field label {
	margin-top:4px;
}
.field-label, .field-control, .field-pad {
	display:inline-block;
	width:49%;
	vertical-align:top;
}
.field-label {
	vertical-align:bottom;
}
.field-control input[type=text], .field-control input[type=email], .field-control input[type=tel], .field-control input[type=password], .field-control select, .field-control label {
	width:100%;
}
.full-width-field, .full-width-field label, .full-width-field input[type=text], .full-width-field input[type=email], .full-width-field input[type=tel], .full-width-field input[type=password], .full-width-field select, label.textarea {
	width:100%;
}
.field-pad + .full-width-field {
	margin:0;
}
.field-validation-error {
	color:red;
	vertical-align:top;
	font-weight:bold;
}
.field-checkboxlist {
	height:100px;
	border:1px solid #ccc;
	overflow-y:auto;
}
.field-checkboxlist ul {
	margin-top:0;
	padding-left:0;
	list-style-type:none;
}
.validation-summary-valid {
	display:none;
}
.checkboxlist li {
	list-style-type:none;
}
.textarea-counter {
	text-align:right;
	color:#aaa;
	font-size:0.8rem;
	margin-top:2px;
	display:none;
}
ul.file-list {
	margin-top:20px;
}
ul.file-list li {
	list-style:none;
	margin-bottom:10px;
}
ul.file-list li * {
	vertical-align:bottom;
}
ul.file-list + p {
	margin-top:2em;
}
.delete-button, .delete-button:visited {
	color:#8c1713;
	cursor:pointer;
	text-decoration:none;
}
.edit-button {
	width:12px;
	cursor:pointer;
}
.g-recaptcha div, .g-recaptcha-noscript {
	margin:30px auto 0 auto;
}
.g-recaptcha-noscript {
	width:302px;
}
.g-recaptcha-noscript .g-recaptcha-response-container {
	width:302px;
	height:60px;
	background-color:#f9f9f9;
	border:1px solid #c1c1c1;
	border-radius:3px;
	margin-top:-2px;
}
.g-recaptcha-noscript .g-recaptcha-response {
	width:250px;
	height:40px;
	margin:10px 26px;
	border:1px solid #c1c1c1;
	resize:none;
}

/*
 * BUTTONS
 */
button, .button, a.button {
	background-color: #036fb7;
	border: 0;
	color: #fff;
	padding: 15px 8px;
	cursor: pointer;
	text-decoration:none;
	font-size:1rem;
}
.block-button {
	display:block;
	width:70%;
	margin:40px auto;
	text-align:center;
	float:none;
}
.secondary-button, a.secondary-button{
	background-color:#dde9f4;
	color:#006fb7;
}
.disabled-button, a.disabled-button {
	background-color:#d9dadb;
	color:#666;
	cursor: default;
}
.buttons {
	clear:both;
	text-align:right;
	margin:20px 0;
	padding-top:20px;
	border-top:1px solid #ccc;
}
.buttons button, .buttons .button {
	float:right;
	margin:0 10px 10px 0;
}
.buttons button:first-child, .buttons .button:first-child {
	margin-right:0;
}
.buttons .secondary-button {
	float:left;
}
button.orphan, .button.orphan {
	float:right;
	margin:10px 5px 0 10px;
}
button img, .button img {
	vertical-align:bottom;
}


/*
 * SIDEBAR
 */
.sidebar {
	padding:0 20px;
}
.sidebar h4 {
	background-color:#006fb7;
	border:0;
	color:#fff;
	padding:5px;
	margin-top:30px;
}
.sidebar h4:nth-of-type(1) {
	margin-top:15px;
}
.sidebar p, .sidebar ul, .sidebar form {
	background-color:#dde9f4;
	padding:8px 5px;
	margin:0;
}
.sidebar form p, .sidebar form ul {
	padding:8px 0;
}
.sidebar ul {
	padding:8px 5px 8px 30px;
}
.sidebar ul ul {
	padding-top:0;
	list-style-type:circle;
}
.sidebar li {
	margin:2px 0 0 0;
}
.sidebar li *{
	vertical-align:bottom;
}
.sidebar label, .sidebar input[type=text], .sidebar input[type=file], .sidebar input[type=password], .sidebar select {
	width:100%;
	margin:1px 0px;
}
.sidebar label + input[type=text], .sidebar label + input[type=file], .sidebar label + input[type=password]{
	margin-bottom:16px;
}
.sidebar input + button.block-button,.sidebar .field-control + button.block-button {
	margin-top:0px;
}
.sidebar .field-control {
	width:100%;
	margin-bottom:8px;
}
.sidebar a.block-button {
	margin:0 auto;
}
.sidebar button.block-button {
	margin:16px auto 0 auto;
}
.sidebar .secondary-button, .sidebar a.secondary-button{
	background-color:#d9dadb;
	color:#666;
}
.sidebar h4.notice, .sidebar .button.notice {
	background-color:#f18e00;
}
.sidebar p.notice {
	background-color:#fce8cc;
}
.sidebar h4.warning, .sidebar .button.warning {
	background-color:#8c1713;
}
.sidebar p.warning, .sidebar ul.warning, .sidebar .validation-summary-errors ul {
	background-color:#e8d1d0;
}
.sidebar h4.confirm {
	background-color:#007F0E;
}
.sidebar p.confirm {
	background-color:#C8E3CB;
}

.submission-summary {
	padding-bottom:8px;
	background-color:#dde9f4;
}
.submission-summary p, .submission-summary ul {
	padding-bottom:0px;
}
.submission-summary .group-member-toggle {
	cursor:pointer;
	list-style-type:none;
	font-size:0.7rem;
	margin-left:-17px;
}
.group-member-toggle:before {
	content: '+';
	font-size:1rem;
	margin-right:4px;
	top:2px;
	position:relative;
}


/*
 * REVIEW
 */
.submission-review {
	height:400px;
	overflow-y:auto;
	border:1px solid #eee;
	margin-top:20px;
	padding:10px;
}
.submission-review .header {
	display:none;
}
.submission-review h2 {
	margin-bottom:10px;
}
.submission-review h3 {
	font-size:1.2rem;
	border-bottom:1px solid #000;
	margin-top:30px;
}
.submission-review h4 {
	margin-top:10px;
	border-bottom:1px solid #ddd;
}
.submission-review .subsection {
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
}

.narrow-fields {
	text-align:justify;
}
.narrow-fields p {
	display:inline-block;
	width:49%;
	text-align:left;
	padding-right:10px;
	vertical-align:top;
}
.narrow-fields p:last-child
{
	height:1px;
	margin:0;
}

/*
 * CLASSES
 */
.cf:after {
	content: "";
	display: table;
	clear: both;
}
.error {
	color:red;
}
.error h2 {
	margin-top:30px;
	color:#444;
}
.error p {
	color:#444;
}
.hidden {
	display:none;
}


/*
 * RIGHT TO LEFT
 */
[lang=ar] {
	direction:rtl;
	text-align:right;
}
html[lang=ar] ul {
	padding-left:0;
	padding-right:40px;
}
html[lang=ar] .logo {
	right:20px;
}
html[lang=ar] h1 {
	padding:80px 300px 0 0;
}
html[lang=ar] nav.steps ul {
	padding:0;
}
html[lang=ar] nav.steps li {
	border-right:none;
	border-left:1px solid #eee;
	float:right;
}
html[lang=ar] nav.steps li:last-child {
	border-left:none;
}
html[lang=ar] .container, html[lang=ar] label{
	text-align:right;
}
html[lang=ar] [class*='col-'] {
	float:right;
}
html[lang=ar] .content{
	background-position: 34%;
}
html[lang=ar] main {
	padding:0 20px 0 30px;
}
html[lang=ar] .textarea-counter {
	text-align:left;
}
html[lang=ar] .buttons {
	text-align:left;
}
html[lang=ar] .buttons button, html[lang=ar] .buttons .button {
	float:left;
	margin:0 0 10px 10px;
}
html[lang=ar] .buttons .secondary-button {
	float:right;
}
html[lang=ar] button.orphan, html[lang=ar] .button.orphan {
	float:left;
}
html[lang=ar] .sidebar ul {
	padding:8px 30px 8px 5px;
}
html[lang=ar] .sidebar button.orphan {
	margin:10px 10px 0 5px;
}

/*
 * CUSTOM
 */
.status-checklist {
    list-style: none; 
    padding: 0; 
    width: 100%;
}

    .status-checklist li {
        display: inline-block; 
        vertical-align: top; 
        padding-top: 5px;
        width: 180px;
    }

        .status-checklist li input,
        .status-checklist li label {
            margin: 0;
            vertical-align: top;
        }

a.collapsable {
    font-weight: bold;
    font-size: 1.3rem;
    text-decoration: none;
    color: #000;
    display: inline-block;
    width: 10px;
}